﻿-- $Id: Atlas_ClassOrderHalls-zhTW.lua 54 2016-10-18 09:04:36Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "zhTW", false);

if L then

-- L["Advisor Sevel <The Earthen Ring>"] = ""
L["Aerylia <Stormflight Master>"] = "艾蕊莉雅 <風暴風行管理員>"
-- L["Aggra <Shaman Trainer>"] = ""
L["Alonsus Faol <Bishop of Secrets>"] = "阿隆索斯·法奧 <機密主教>"
L["Altar Keeper Biehn"] = "祭壇看守者畢恩"
-- L["Altar of Ancient Kings"] = ""
L["Altar of Light and Shadow"] = "光影祭壇"
L["Altar of the Eternal Hunt"] = "永獵祭壇"
L["Amurra Thistledew <Proprietor>"] = "安慕拉·薊露 <店長>"
L["Archmage Kalec <Kirin Tor>"] = "大法師卡雷克 <祈倫托>"
L["Archmage Melis <Mistress of Flame>"] = "大法師梅莉絲 <烈焰大師>"
L["Archmage Modera <Kirin Tor>"] = "大法師莫德菈 <祈倫托>"
L["Archmage Omniara <Recruiter>"] = "大法師歐妮雅拉 <招募員>"
L["Archon Torias <Class Hall Upgrades>"] = "執政官托利亞斯 <職業大廳升級>"
L["Ariana Fireheart <Illidari>"] = "亞莉安娜·炎心 <伊利達瑞>"
L["Asha Ravensong <Illidari>"] = "雅夏·鴉曲 <伊利達瑞>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "戰鬥領主蓋爾道恩 <灰舌隊長>"
L["Belath Dawnblade <Illidari>"] = "貝拉斯·曦刃 <伊利達瑞>"
L["Betild Deepanvil <Master Artificer>"] = "貝緹德·深砧 <大工藝師>"
-- L["Calydus"] = ""
L["Captain Hjalmar Stahlstrom <Recruiter>"] = "耶爾瑪·史塔托姆隊長 <招募員>"
-- L["Caydori Brightstar <Purveyor of Rare Goods>"] = ""
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "『命運守護者』伽拉丁 <幻夢之林研究員>"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "撰史者艾麗安 <職業大廳升級>"
L["Class Order Hall Maps"] = "職業大廳地圖"
L["Command Map"] = "指揮圖"
-- L["Crucible of the Uncrowned"] = ""
L["Cursed Forge of the Nathrezim"] = "納斯雷茲姆詛咒熔爐"
L["Dark Cleric Cecille <Priest Trainer>"] = "黑暗教士瑟希爾 <牧師訓練師>"
L["Delas Moonfang <Priestess of the Moon>"] = "德菈絲·月牙 <月之女祭司>"
-- L["Demonic Gateway"] = ""
-- L["Dreadscar Battle Plans"] = ""
-- L["Eadric the Pure <Quartermaster>"] = ""
L["Edirah <Tirisgarde Researcher>"] = "艾迪洛 <提里斯護法研究員>"
L["Einar the Runecaster <Class Hall Upgrades>"] = "『符文使』埃納爾 <職業大廳升級>"
-- L["Elder Xang <Monk Trainer>"] = ""
-- L["Elementalist Janai <Earthen Ring>"] = ""
L["Emmarel Shadewarden <Unseen Path>"] = "艾瑪芮爾·影衛 <隱獵團>"
L["Empowered Nether Crucible"] = "強化虛空法陣"
L["Entrance"] = "入口"
L["Esara Verrinde <Magisters>"] = "伊薩拉·薇琳德 <博學者>"
L["Eye of Odyn"] = "歐丁之眼"
L["Falara Nightsong <Illidari Provisioner>"] = "法萊菈·夜歌 <伊利達瑞補給官>"
-- L["Felblood Altar"] = ""
-- L["Filius Sparkstache <Archivist>"] = ""
L["Fjornson Stonecarver <Keeper of Legends>"] = "富友森·鑿石 <傳說守衛者>"
-- L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = ""
L["Forge of Odyn"] = "歐丁熔爐"
L["Forge of the Guardian"] = "守護者熔爐"
-- L["Forge of the Roaring Mountain"] = ""
-- L["Gakin the Darkbinder <Mission Strategist>"] = ""
-- L["Gigi Gigavoid <Black Harvest Quartermaster>"] = ""
-- L["Gorma Windspeaker <Keeper of Legends>"] = ""
L["Grand Anchorite Gesslar <Recruiter>"] = "大隱士傑斯拉 <招募員>"
L["Grand Conjurer Mimic <Mage Recruiter Extraordinaire>"] = "大咒術師米米克 <特級法師招募員>"
-- L["Grand Master Siegesmith Corvus"] = ""
L["Haklang Ulfsson <Armaments Requisitioner>"] = "哈克朗·沃夫森 <武裝徵調員>"
-- L["Highlord Darion Mograine"] = ""
L["Holt Thunderhorn <Lore and Legends>"] = "浩特·雷角 <故事與傳說>"
-- L["Illanna Dreadmoore <Ebon Blade Archivist>"] = ""
L["Illidari Gateway"] = "伊利達瑞傳送門"
-- L["Iron-Body Ponshu <Senior Master Ox>"] = ""
L["Izal Whitemoon <Illidari Trainer>"] = "伊薩爾·皎月 <伊利達瑞訓練師>"
L["Jace Darkweaver <Illidari>"] = "捷斯·暗織者 <伊利達瑞>"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "傑克森·沃金斯 <提里斯護法軍需官>"
-- L["Jared <Recruiter>"] = ""
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "『暮語者』喬維斯 <卷軸看守者>"
-- L["Katherine the Pure <Paladin Trainer>"] = ""
L["Kayn Sunfury <Illidari>"] = "凱恩·日怒 <伊利達瑞>"
L["Keeper Remulos"] = "守衛者雷姆洛斯"
-- L["Kelsey Steelspark <Quartermaster>"] = ""
L["Kor'vas Bloodthorn <Illidari>"] = "珂娃絲·血棘 <伊利達瑞>"
-- L["Lady Alistra <Death Knight Trainer>"] = ""
L["Lady S'theno <Coilskar Captain>"] = "絲瑟諾女士 <考斯卡隊長>"
-- L["Lao Li the Quiet <Monk Trainer>"] = ""
L["Leafbeard the Storied <Ancient of Lore>"] = "『傳說者』萊鬚 <知識古樹>"
L["Lenara <Recruiter>"] = "蕾娜拉 <招募員>"
L["Loramus Thalipedes <Class Hall Upgrades>"] = "洛拉姆斯·薩里比迪斯 <職業大廳升級>"
-- L["Lord Grayson Shadowbreaker <Mission Specialist>"] = ""
-- L["Lord Jorach Ravenholdt"] = ""
-- L["Lord Thorval"] = ""
L["Loren Stormhoof <Skyhorn Emissary>"] = "洛倫·風暴之蹄 <天角部族使者>"
-- L["Lorewalker Cho <Head Archivist>"] = ""
-- L["Lurr <Dreadscar Blacksmith>"] = ""
L["Lyessa Bloomwatcher <Guardian of G'Hanir>"] = "萊耶莎·花衛 <格哈尼爾守衛者>"
-- L["Madam Gosu <Black Market Liaison>"] = ""
-- L["Maelstrom Pillar"] = ""
L["Magister Varenthas <High Forgeguard>"] = "博學者瓦倫薩斯 <熔爐護法>"
-- L["Marin Noggenfogger <Baron of Gadgetzan>"] = ""
-- L["Master Hsu <Mission Master>"] = ""
L["Master Smith Helgar"] = "大鐵匠黑爾加"
L["Matron Mother Malevolence <Shivarra Captain>"] = "懷惡族姆 <希瓦拉隊長>"
L["Meridelle Lightspark <Logistics>"] = "梅莉黛兒·火光 <後勤>"
L["Meryl Felstorm"] = "莫爾·魔風"
-- L["Mile Raitheborne <Head Archivist>"] = ""
L["Moira Thaurissan <Queen of the Dark Iron>"] = "茉艾拉·索瑞森 <黑鐵女王>"
L["Mylune"] = "蜜露恩"
-- L["Nikki the Gossip <Tales fo Adventure and Profit>"] = ""
L["Old Fillmaff <Tirisgarde Librarian>"] = "老骨頭費瑪夫 <提里斯護法圖書館員>"
L["Outfitter Reynolds <Unseen Path>"] = "服飾商列諾斯 <隱獵團>"
L["Pan the Kind Hand <Stable Master>"] = "『仁慈之手』盼 <獸欄管理員>"
L["Portal to another floor"] = "至另一層的傳送門"
L["Portal to Dalaran"] = "達拉然傳送門"
L["Portal to Emerald Dreamway"] = "翡翠夢途傳送門"
L["Portal to Peak of Serenity"] = "寂靜峰傳送門"
L["Prophet Velen"] = "預言者費倫"
-- L["Puzzlemaster Lo <The Earthen Ring>"] = ""
L["Quartermaster Durnolf"] = "軍需官登諾夫"
-- L["Quartermaster Ozorg <Rare Goods Vendor>"] = ""
L["Ramp to lower floor"] = "通往下層的斜坡"
L["Ramp to top floor"] = "通往上層的斜坡"
L["Ravandwyr <Senior Kirin Tor Apprentice>"] = "羅樊德威 <資深祈倫托學徒>"
L["Rensar Greathoof <Archdruid of the Grove>"] = "蘭薩·巨蹄 <林地大德魯伊>"
-- L["Ritssyn Flamescowl <Council of the Black Harvest>"] = ""
-- L["Rouge Trainers"] = ""
L["Sampson <Recruiter>"] = "山普森 <招募員>"
L["Savyn Valorborn <Recruiter>"] = "莎薇恩·勇裔 <招募員>"
L["Seed of Ages"] = "遠古種子"
L["Seer Akalu <Nathrezim Scholar>"] = "先知阿卡路 <納斯雷茲姆學者>"
-- L["Siouxsie the Banshee <Mission Specialist>"] = ""
-- L["Sister Elda <Keeper of the Ancient Tomes>"] = ""
L["Sister Lilith <Recruiter>"] = "莉莉絲姐妹 <招募員>"
L["Skylord Omnuron <Mission Specialist>"] = "傲天者歐姆奴隆 <任務官>"
L["Skyseer Ghrent"] = "占天者甘特"
-- L["Soul Forge"] = ""
L["Survivalist Bahn <Class Hall Upgrades>"] = "生存專家巴恩 <職業大廳升級>"
L["Tactician Tinderfell <Unseen Path>"] = "謀士柴薪 <隱獵團>"
L["Tales of the Hunt"] = "大獵殺傳奇"
L["Tender Daranelle"] = "看管者達菈奈"
L["The Great Akazamzarak"] = "魔術大師阿卡贊札拉克"
L["Training Dummies"] = "訓練假人"
-- L["Transportation Mandala"] = ""
L["Travel to:"] = "旅行到:"
L["Travel to Dalaran"] = "前往達拉然"
-- L["Tribemother Torra <Shaman Trainer>"] = ""
-- L["Unjari Feltongue <The Heartbearer>"] = ""
L["Vahu the Weathered <Illidari Researcher>"] = "滄桑的瓦胡 <伊利達瑞研究員>"
L["Vicar Eliza <Recruiter>"] = "伊莉莎牧師 <招募員>"
-- L["Vindicator Baatun <Paladin Trainer>"] = ""
L["Weaponmaster Asvard <Warrior Trainer>"] = "武器大師亞斯華 <戰士訓練師>"
L["Yaris Darkclaw <Recruiter>"] = "亞里斯·暗爪 <招募員>"
L["Zen'kiki"] = "贊基奇"
L["ToC/Description"] = "Atlas 職業大廳地圖"
L["ToC/Title"] = "|r|cFF0099FF[地圖]|rAtlas 職業大廳地圖"

end

