﻿-- $Id: Atlas_ClassOrderHalls-frFR.lua 54 2016-10-18 09:04:36Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "frFR", false);

if L then

L["Advisor Sevel <The Earthen Ring>"] = "Conseiller Sevel <Cercle terrestre>"
L["Aerylia <Stormflight Master>"] = "Aerylia <Maître de vol et des tempêtes>"
L["Aggra <Shaman Trainer>"] = "Aggra <Maître des chamans>"
L["Alonsus Faol <Bishop of Secrets>"] = "Alonsus Faol <Evêque des secrets>"
L["Altar Keeper Biehn"] = "Biehn le gardien de l’autel"
-- L["Altar of Ancient Kings"] = ""
-- L["Altar of Light and Shadow"] = ""
-- L["Altar of the Eternal Hunt"] = ""
L["Amurra Thistledew <Proprietor>"] = "Amurra Charderosée <Propriétaire>"
L["Archmage Kalec <Kirin Tor>"] = "Archimage Kalec <Kirin Tor>"
L["Archmage Melis <Mistress of Flame>"] = "Archimage Melis <Maîtresse des flammes>"
L["Archmage Modera <Kirin Tor>"] = "Archimage Modera <Kirin Tor>"
L["Archmage Omniara <Recruiter>"] = "Archimage Omniara <Recruteuse>"
L["Archon Torias <Class Hall Upgrades>"] = "Archonte Torias <Améliorations de domaine de classe>"
L["Ariana Fireheart <Illidari>"] = "Ariana Flammecœur <Illidari>"
L["Asha Ravensong <Illidari>"] = "Asha Chantecorbeau <Illidari>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "Seigneur de bataille Gaardoun <Capitaine cendrelangue>"
L["Belath Dawnblade <Illidari>"] = "Belath Aubelame <Illidari>"
L["Betild Deepanvil <Master Artificer>"] = "Betild Largenclume <Maître artificier>"
-- L["Calydus"] = ""
L["Captain Hjalmar Stahlstrom <Recruiter>"] = "Capitaine Hjalmar Stahlstrom <Recruteur>"
L["Caydori Brightstar <Purveyor of Rare Goods>"] = "Caydori Brillétoile <Pourvoyeuse de fournitures rares>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Céladine la Gardienne du destin <Chercheuse de la Sylverêve>"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "Chroniqueuse Elrianne <Améliorations de domaine de classe>"
-- L["Class Order Hall Maps"] = ""
-- L["Command Map"] = ""
-- L["Crucible of the Uncrowned"] = ""
-- L["Cursed Forge of the Nathrezim"] = ""
L["Dark Cleric Cecille <Priest Trainer>"] = "Sombre clerc Cecille <Maître des prêtres>"
L["Delas Moonfang <Priestess of the Moon>"] = "Délas Croc-de-Lune <Prêtresse de la lune>"
-- L["Demonic Gateway"] = ""
-- L["Dreadscar Battle Plans"] = ""
L["Eadric the Pure <Quartermaster>"] = "Eadric le Pur <Intendant>"
L["Edirah <Tirisgarde Researcher>"] = "Edirah <Chercheuse de la Tirisgarde>"
L["Einar the Runecaster <Class Hall Upgrades>"] = "Einar le Lanceur de runes <Améliorations de domaine de classe>"
L["Elder Xang <Monk Trainer>"] = "Ancien Xang <Maître des moines>"
L["Elementalist Janai <Earthen Ring>"] = "Elémentaliste Janai <Cercle terrestre>"
L["Emmarel Shadewarden <Unseen Path>"] = "Emmarel Ombregarde <Sentier invisible>"
-- L["Empowered Nether Crucible"] = ""
-- L["Entrance"] = ""
L["Esara Verrinde <Magisters>"] = "Esara Verrinde <Magistères>"
-- L["Eye of Odyn"] = ""
L["Falara Nightsong <Illidari Provisioner>"] = "Falara Chantenuit <Approvisionneuse illidari>"
-- L["Felblood Altar"] = ""
L["Filius Sparkstache <Archivist>"] = "Filius Étinstache <Archiviste>"
L["Fjornson Stonecarver <Keeper of Legends>"] = "Fjornson Gravepierre <Gardien des légendes>"
L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = "Forge-flammes Lanying <Intendant du Cercle terrestre>"
-- L["Forge of Odyn"] = ""
-- L["Forge of the Guardian"] = ""
-- L["Forge of the Roaring Mountain"] = ""
L["Gakin the Darkbinder <Mission Strategist>"] = "Gakin le Tisse-noir <Stratège des missions>"
L["Gigi Gigavoid <Black Harvest Quartermaster>"] = "Gigi Gigavide <Intendante de la Moisson noire>"
L["Gorma Windspeaker <Keeper of Legends>"] = "Gorma Parlevent <Gardienne des légendes>"
L["Grand Anchorite Gesslar <Recruiter>"] = "Grand anachorète Gesslar <Recruteur>"
L["Grand Conjurer Mimic <Mage Recruiter Extraordinaire>"] = "Grande adjuratrice Caméléon <Recruteuse de mages extraordinaire>"
L["Grand Master Siegesmith Corvus"] = "Corvus le grand maître poliorcète"
L["Haklang Ulfsson <Armaments Requisitioner>"] = "Haklang Ulfsson <Réquisition d’armement>"
L["Highlord Darion Mograine"] = "Généralissime Darion Mograine"
L["Holt Thunderhorn <Lore and Legends>"] = "Holt Corne-Tonnerre <Fables et légendes>"
L["Illanna Dreadmoore <Ebon Blade Archivist>"] = "Illanna Landesfroit <Archiviste de la Lame d’ébène>"
-- L["Illidari Gateway"] = ""
L["Iron-Body Ponshu <Senior Master Ox>"] = "Ponshu, le Corps de Fer <Grand buffle supérieur>"
L["Izal Whitemoon <Illidari Trainer>"] = "Izal Blanchelune <Instructrice illidari>"
L["Jace Darkweaver <Illidari>"] = "Jace Sombretisse <Illidari>"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "Jackson Watkins <Intendant de la Tirisgarde>"
L["Jared <Recruiter>"] = "Jared <Recruteur>"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "Juvesse Bruisse-soir <Gardienne des parchemins>"
L["Katherine the Pure <Paladin Trainer>"] = "Katherine la Pure <Maître des paladins>"
L["Kayn Sunfury <Illidari>"] = "Kayn Solfurie <Illidari>"
L["Keeper Remulos"] = "Gardien Remulos"
L["Kelsey Steelspark <Quartermaster>"] = "Kelsey Etinçacier <Intendante>"
L["Kor'vas Bloodthorn <Illidari>"] = "Kor’vas Roncesang <Illidari>"
L["Lady Alistra <Death Knight Trainer>"] = "Dame Alistra <Maître des chevaliers de la mort>"
L["Lady S'theno <Coilskar Captain>"] = "Dame S’theno <Capitaine glissentaille>"
L["Lao Li the Quiet <Monk Trainer>"] = "Lao Li le Tranquille <Maître des moines>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Barbe-Feuillue le Légendaire <Ancien du savoir>"
L["Lenara <Recruiter>"] = "Lenara <Recruteuse>"
L["Loramus Thalipedes <Class Hall Upgrades>"] = "Loramus Thalipedes <Améliorations de domaine de classe>"
L["Lord Grayson Shadowbreaker <Mission Specialist>"] = "Seigneur Grayson Brisombre <Spécialiste de mission>"
L["Lord Jorach Ravenholdt"] = "Seigneur Jorach Ravenholdt"
L["Lord Thorval"] = "Seigneur Thorval"
L["Loren Stormhoof <Skyhorn Emissary>"] = "Loren Sabot-Tempête <Emissaire corne-céleste>"
L["Lorewalker Cho <Head Archivist>"] = "Chroniqueur Cho <Archiviste en chef>"
L["Lurr <Dreadscar Blacksmith>"] = "Lurr <Forgeron de Scareffroi>"
L["Lyessa Bloomwatcher <Guardian of G'Hanir>"] = "Lyessa Gardefleur <Gardienne de G’Hanir>"
L["Madam Gosu <Black Market Liaison>"] = "Madame Gosu <Agent de liaison du marché noir>"
-- L["Maelstrom Pillar"] = ""
L["Magister Varenthas <High Forgeguard>"] = "Magistère Varenthas <Grand gardeforge>"
L["Marin Noggenfogger <Baron of Gadgetzan>"] = "Marin Brouillecaboche <Baron de Gadgetzan>"
L["Master Hsu <Mission Master>"] = "Maître Hsu <Maître des missions>"
L["Master Smith Helgar"] = "Maître forgeron Helgar"
L["Matron Mother Malevolence <Shivarra Captain>"] = "Matrone Maléficiae <Capitaine shivarra>"
L["Meridelle Lightspark <Logistics>"] = "Méridelle Feuzopoudre <Logistique>"
L["Meryl Felstorm"] = "Meryl Gangrorage"
L["Mile Raitheborne <Head Archivist>"] = "Mile Raitheborne <Archiviste en chef>"
L["Moira Thaurissan <Queen of the Dark Iron>"] = "Moira Thaurissan <Reine des Sombrefers>"
-- L["Mylune"] = ""
L["Nikki the Gossip <Tales fo Adventure and Profit>"] = "Nikki la Pipelette <Promesses d’aventures et d’enrichissement>"
L["Old Fillmaff <Tirisgarde Librarian>"] = "Vieux Fillmaff <Bibliothécaire de la Tirisgarde>"
L["Outfitter Reynolds <Unseen Path>"] = "Reynolds le tailleur <Sentier invisible>"
L["Pan the Kind Hand <Stable Master>"] = "Pan l’Affectueuse <Maître des écuries>"
-- L["Portal to another floor"] = ""
-- L["Portal to Dalaran"] = ""
-- L["Portal to Emerald Dreamway"] = ""
-- L["Portal to Peak of Serenity"] = ""
L["Prophet Velen"] = "Prophète Velen"
L["Puzzlemaster Lo <The Earthen Ring>"] = "Maître des énigmes Lo <Cercle terrestre>"
L["Quartermaster Durnolf"] = "Intendant Durnolf"
L["Quartermaster Ozorg <Rare Goods Vendor>"] = "Intendant Ozorg <Vendeur de fournitures rares>"
-- L["Ramp to lower floor"] = ""
-- L["Ramp to top floor"] = ""
L["Ravandwyr <Senior Kirin Tor Apprentice>"] = "Ravandwyr <Apprenti en chef du Kirin Tor>"
L["Rensar Greathoof <Archdruid of the Grove>"] = "Rensar Hautsabot <Archidruide du Bosquet>"
L["Ritssyn Flamescowl <Council of the Black Harvest>"] = "Ritssyn Hargneflamme <Conseil de la Moisson noire>"
-- L["Rouge Trainers"] = ""
L["Sampson <Recruiter>"] = "Sampson <Recruteur>"
L["Savyn Valorborn <Recruiter>"] = "Savyn Fierné <Recruteuse>"
-- L["Seed of Ages"] = ""
L["Seer Akalu <Nathrezim Scholar>"] = "Voyant Akalu <Erudit nathrezim>"
L["Siouxsie the Banshee <Mission Specialist>"] = "Siouxsie la banshee <Spécialiste de mission>"
L["Sister Elda <Keeper of the Ancient Tomes>"] = "Sœur Elda <Gardienne des tomes anciens>"
L["Sister Lilith <Recruiter>"] = "Sœur Lilith <Recruteuse>"
L["Skylord Omnuron <Mission Specialist>"] = "Seigneur du ciel Omnuron <Spécialiste de mission>"
L["Skyseer Ghrent"] = "Ghrent l’Œil-des-Cieux"
-- L["Soul Forge"] = ""
L["Survivalist Bahn <Class Hall Upgrades>"] = "Survivaliste Bahn <Améliorations de domaine de classe>"
L["Tactician Tinderfell <Unseen Path>"] = "Tacticienne Chutebois <Sentier invisible>"
-- L["Tales of the Hunt"] = ""
L["Tender Daranelle"] = "Sylvenière Daranelle"
L["The Great Akazamzarak"] = "Le grand Akazamzarak"
-- L["Training Dummies"] = ""
-- L["Transportation Mandala"] = ""
-- L["Travel to:"] = ""
-- L["Travel to Dalaran"] = ""
L["Tribemother Torra <Shaman Trainer>"] = "Mère de tribu Torra <Maître des chamans>"
L["Unjari Feltongue <The Heartbearer>"] = "Unjari Gangrelangue <La Porte-Cœur>"
L["Vahu the Weathered <Illidari Researcher>"] = "Vahu le Buriné <Chercheur illidari>"
L["Vicar Eliza <Recruiter>"] = "Vicaire Eliza <Recruteuse>"
L["Vindicator Baatun <Paladin Trainer>"] = "Redresseur de torts Baatun <Maître des paladins>"
L["Weaponmaster Asvard <Warrior Trainer>"] = "Maître d’armes Asvard <Maître des guerriers>"
L["Yaris Darkclaw <Recruiter>"] = "Yaris Sombregriffe <Recruteur>"
L["Zen'kiki"] = "Zen’Kiki"
-- L["ToC/Description"] = ""
-- L["ToC/Title"] = ""

end