﻿-- $Id: Atlas_ClassOrderHalls-itIT.lua 18 2016-08-31 14:42:09Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "itIT", false);

if L then
L["Advisor Sevel <The Earthen Ring>"] = "Consigliere Sevel <Circolo della Terra>"
L["Aerylia <Stormflight Master>"] = "Aerylia <Maestra dello Stormo>"
L["Aggra <Shaman Trainer>"] = "Aggra <Istruttrice degli Sciamani>"
L["Alonsus Faol <Bishop of Secrets>"] = "Alonsus Faol <Vescovo dei Segreti>"
L["Altar Keeper Biehn"] = "Custode dell'Altare Biehn"
-- L["Altar of Ancient Kings"] = ""
-- L["Altar of Light and Shadow"] = ""
-- L["Altar of the Eternal Hunt"] = ""
L["Amurra Thistledew <Proprietor>"] = "Amurra Fontecarda <Titolare>"
-- L["Archmage Kalec <Kirin Tor>"] = ""
-- L["Archmage Melis <Mistress of Flame>"] = ""
-- L["Archmage Modera <Kirin Tor>"] = ""
-- L["Archmage Omniara <Recruiter>"] = ""
L["Archon Torias <Class Hall Upgrades>"] = "Arconte Torias <Potenziamenti dell'Enclave di Classe>"
L["Ariana Fireheart <Illidari>"] = "Ariana Fiammacuori <Illidari>"
L["Asha Ravensong <Illidari>"] = "Asha Cantacorvi <Illidari>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "Signore della Battaglia Gaardoun <Capitano dei Linguamorta>"
L["Belath Dawnblade <Illidari>"] = "Belath Lamachiara <Illidari>"
L["Betild Deepanvil <Master Artificer>"] = "Betild Ferrofondo <Mastro Artigiano>"
-- L["Calydus"] = ""
L["Captain Hjalmar Stahlstrom <Recruiter>"] = "Capitano Hjalmar Stahlstrom <Reclutatore>"
L["Caydori Brightstar <Purveyor of Rare Goods>"] = "Caydori Chiarastella <Fornitrice di Merci Rare>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Celadine la Custode del Fato <Ricercatrice del Bosco dei Sogni>"
-- L["Chronicler Elrianne <Class Hall Upgrades>"] = ""
-- L["Class Order Hall Maps"] = ""
-- L["Command Map"] = ""
-- L["Crucible of the Uncrowned"] = ""
-- L["Cursed Forge of the Nathrezim"] = ""
L["Dark Cleric Cecille <Priest Trainer>"] = "Chierica Oscura Cecille <Istruttrice dei Sacerdoti>"
L["Delas Moonfang <Priestess of the Moon>"] = "Delas Zannastrale <Sacerdotessa della Luna>"
-- L["Demonic Gateway"] = ""
-- L["Dreadscar Battle Plans"] = ""
L["Eadric the Pure <Quartermaster>"] = "Eadric il Puro <Quartiermastro>"
-- L["Edirah <Tirisgarde Researcher>"] = ""
L["Einar the Runecaster <Class Hall Upgrades>"] = "Einar il Lanciarune <Potenziamenti dell'Enclave di Classe>"
L["Elder Xang <Monk Trainer>"] = "Anziano Xang <Istruttore dei Monaci>"
L["Elementalist Janai <Earthen Ring>"] = "Elementalista Janai <Circolo della Terra>"
L["Emmarel Shadewarden <Unseen Path>"] = "Emmarel Guardiaombra <Sentiero Invisibile>"
-- L["Empowered Nether Crucible"] = ""
-- L["Entrance"] = ""
-- L["Esara Verrinde <Magisters>"] = ""
-- L["Eye of Odyn"] = ""
L["Falara Nightsong <Illidari Provisioner>"] = "Falara Cantanotte <Approvvigionatrice degli Illidari>"
-- L["Felblood Altar"] = ""
L["Filius Sparkstache <Archivist>"] = "Filius Scoppiabaffi <Archivista>"
L["Fjornson Stonecarver <Keeper of Legends>"] = "Fjornson Tagliapietre <Custode delle Leggende>"
L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = "Fabbro delle Fiamme Lanying <Quartiermastro del Circolo della Terra>"
-- L["Forge of Odyn"] = ""
-- L["Forge of the Guardian"] = ""
-- L["Forge of the Roaring Mountain"] = ""
L["Gakin the Darkbinder <Mission Strategist>"] = "Gakin il Vincolaombre <Stratega delle Missioni>"
L["Gigi Gigavoid <Black Harvest Quartermaster>"] = "Gigi Gigavuoto <Quartiermastro della Mietitura Oscura>"
L["Gorma Windspeaker <Keeper of Legends>"] = "Gorma Oravento <Custode delle Leggende>"
L["Grand Anchorite Gesslar <Recruiter>"] = "Gran Anacoreta Gesslar <Reclutatore>"
-- L["Grand Conjurer Mimic <Mage Recruiter Extraordinaire>"] = ""
L["Grand Master Siegesmith Corvus"] = "Gran Maestro Fabbro d'Assedio Corvus"
-- L["Haklang Ulfsson <Armaments Requisitioner>"] = ""
L["Highlord Darion Mograine"] = "Gran Signore Darion Mograine"
L["Holt Thunderhorn <Lore and Legends>"] = "Holt Corno Tonante <Specialista in Storie e Leggende>"
L["Illanna Dreadmoore <Ebon Blade Archivist>"] = "Illanna Landacupa <Archivista della Spada d'Ebano>"
-- L["Illidari Gateway"] = ""
L["Iron-Body Ponshu <Senior Master Ox>"] = "Ponshu Busto Ferreo <Maestro Anziano dello Yak>"
L["Izal Whitemoon <Illidari Trainer>"] = "Izal Lunabianca <Istruttrice Illidari>"
L["Jace Darkweaver <Illidari>"] = "Jace Tessiombra <Illidari>"
-- L["Jackson Watkins <Tirisgarde Quartermaster>"] = ""
L["Jared <Recruiter>"] = "Jared <Reclutatore>"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "Juvess la Soffiavespro <Custode delle Pergamene>"
L["Katherine the Pure <Paladin Trainer>"] = "Katherine la Pura <Istruttrice dei Paladini>"
L["Kayn Sunfury <Illidari>"] = "Kayn Furiasolare <Illidari>"
L["Keeper Remulos"] = "Custode Remulos"
L["Kelsey Steelspark <Quartermaster>"] = "Kelsey Ferfavilla <Quartiermastro>"
L["Kor'vas Bloodthorn <Illidari>"] = "Kor'vas Spinarossa <Illidari>"
L["Lady Alistra <Death Knight Trainer>"] = "Dama Alistra <Istruttrice dei Cavalieri della Morte>"
L["Lady S'theno <Coilskar Captain>"] = "Dama S'theno <Capitano dei Malaspira>"
L["Lao Li the Quiet <Monk Trainer>"] = "Lao Li il Silenzioso <Istruttore dei Monaci>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Barbafoglia il Leggendario <Antico del Sapere>"
L["Lenara <Recruiter>"] = "Lenara <Reclutatrice>"
L["Loramus Thalipedes <Class Hall Upgrades>"] = "Loramus Thalipedes <Potenziamenti dell'Enclave di Classe>"
L["Lord Grayson Shadowbreaker <Mission Specialist>"] = "Ser Grayson Spezzaombra <Specialista di Missioni>"
-- L["Lord Jorach Ravenholdt"] = ""
L["Lord Thorval"] = "Ser Thorval"
L["Loren Stormhoof <Skyhorn Emissary>"] = "Loren Zoccolo Tempestoso <Emissario dei Corno Celeste>"
-- L["Lorewalker Cho <Head Archivist>"] = ""
L["Lurr <Dreadscar Blacksmith>"] = "Lurr <Fabbro dei Malosfregio>"
L["Lyessa Bloomwatcher <Guardian of G'Hanir>"] = "Lyessa Scrutafiori <Guardiana di G'hanir>"
L["Madam Gosu <Black Market Liaison>"] = "Dama Gosu <Responsabile del Mercato Nero>"
-- L["Maelstrom Pillar"] = ""
-- L["Magister Varenthas <High Forgeguard>"] = ""
L["Marin Noggenfogger <Baron of Gadgetzan>"] = "Marin Granstrippo <Barone di Meccania>"
L["Master Hsu <Mission Master>"] = "Maestro Hsu <Maestro delle Missioni>"
L["Master Smith Helgar"] = "Maestro Fabbro Helgar"
L["Matron Mother Malevolence <Shivarra Captain>"] = "Suprema Matrona Malevola <Capitano delle Shivarra>"
L["Meridelle Lightspark <Logistics>"] = "Meridelle Ardiluce <Logistica>"
L["Meryl Felstorm"] = "Meryl Viltempesta"
L["Mile Raitheborne <Head Archivist>"] = "Mile de Raithe <Capo Archivista>"
L["Moira Thaurissan <Queen of the Dark Iron>"] = "Moira Thaurissan <Regina dei Ferroscuro>"
-- L["Mylune"] = ""
L["Nikki the Gossip <Tales fo Adventure and Profit>"] = "Nikki la Pettegola <Racconti d'Avventura e Profitti>"
L["Old Fillmaff <Tirisgarde Librarian>"] = "Vecchio Fillmaff <Bibliotecario di Tirisgarde>"
L["Outfitter Reynolds <Unseen Path>"] = "Furiere Reynolds <Sentiero Invisibile>"
L["Pan the Kind Hand <Stable Master>"] = "Pan Mano Gentile <Stalliera>"
-- L["Portal to another floor"] = ""
-- L["Portal to Dalaran"] = ""
-- L["Portal to Emerald Dreamway"] = ""
-- L["Portal to Peak of Serenity"] = ""
L["Prophet Velen"] = "Profeta Velen"
L["Puzzlemaster Lo <The Earthen Ring>"] = "Maestro degli Enigmi Lo <Circolo della Terra>"
L["Quartermaster Durnolf"] = "Quartiermastro Durnolf"
L["Quartermaster Ozorg <Rare Goods Vendor>"] = "Quartiermastro Ozorg <Mercante di Merci Rare>"
-- L["Ramp to lower floor"] = ""
-- L["Ramp to top floor"] = ""
-- L["Ravandwyr <Senior Kirin Tor Apprentice>"] = ""
L["Rensar Greathoof <Archdruid of the Grove>"] = "Rensar Granzoccolo <Arcidruido del Boschetto>"
L["Ritssyn Flamescowl <Council of the Black Harvest>"] = "Ritssyn Cigliardenti <Concilio della Mietitura Oscura>"
-- L["Rouge Trainers"] = ""
L["Sampson <Recruiter>"] = "Sampson <Reclutatore>"
L["Savyn Valorborn <Recruiter>"] = "Savyn Giustofato <Reclutatrice>"
-- L["Seed of Ages"] = ""
L["Seer Akalu <Nathrezim Scholar>"] = "Veggente Akalu <Studioso dei Nathrezim>"
L["Siouxsie the Banshee <Mission Specialist>"] = "Siouxsie la Banshee <Specialista di Missioni>"
L["Sister Elda <Keeper of the Ancient Tomes>"] = "Sorella Elda <Custode degli Antichi Tomi>"
L["Sister Lilith <Recruiter>"] = "Sorella Lilith <PLACEHOLDER>"
L["Skylord Omnuron <Mission Specialist>"] = "Signore del Cielo Omnuron <Specialista di Missioni>"
L["Skyseer Ghrent"] = "Scrutacieli Ghrent"
-- L["Soul Forge"] = ""
L["Survivalist Bahn <Class Hall Upgrades>"] = "Survivalista Bahn <Potenziamenti dell'Enclave di Classe>"
L["Tactician Tinderfell <Unseen Path>"] = "Stratega Scagliabraci <Sentiero Invisibile>"
-- L["Tales of the Hunt"] = ""
L["Tender Daranelle"] = "Curatrice Daranelle"
L["The Great Akazamzarak"] = "Akazamzarak il Grande"
-- L["Training Dummies"] = ""
-- L["Transportation Mandala"] = ""
-- L["Travel to:"] = ""
-- L["Travel to Dalaran"] = ""
L["Tribemother Torra <Shaman Trainer>"] = "Madre della Tribù Torra <Istruttrice degli Sciamani>"
L["Unjari Feltongue <The Heartbearer>"] = "Unjari Linguavile <Portatrice di Cuori>"
L["Vahu the Weathered <Illidari Researcher>"] = "Vahu il Logoro <Ricercatore Illidari>"
L["Vicar Eliza <Recruiter>"] = "Vicaria Eliza <Reclutatrice>"
L["Vindicator Baatun <Paladin Trainer>"] = "Vendicatore Baatun <Istruttore dei Paladini>"
L["Weaponmaster Asvard <Warrior Trainer>"] = "Mastro d'Armi Asvard <Istruttore dei Guerrieri>"
L["Yaris Darkclaw <Recruiter>"] = "Yaris Unghiascura <Reclutatore>"
-- L["Zen'kiki"] = ""
-- L["ToC/Description"] = ""
-- L["ToC/Title"] = ""

end